Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rmatch_offset Struct Reference

`#include <re.h>`

## Data Fields
long | beg
long | end

## Detailed Description

Definition at line 33 of file re.h.

## Field Documentation

long rmatch_offset::beg

Definition at line 34 of file re.h.

Referenced by match_begin(), match_offset(), and update_char_offset().

long rmatch_offset::end

Definition at line 35 of file re.h.

Referenced by match_end(), match_offset(), and update_char_offset().

The documentation for this struct was generated from the following file:

- include/ruby/re.h